API referenceRead API
Get Rolling Active
GET
header
AuthorizationBearer <token>Read API key. The scope an operation requires is given in x-required-scope (read | delete).
app_id*stringFormat
uuidfrom*stringFormat
dateto*stringFormat
dateenvironment?stringDefault
"production"Value in
"production""development"unit?stringDefault
"persons"Value in
"persons""installs"platform?array<>app_version?array<>os_name?array<>country?array<>Daily DAU/WAU/MAU
application/json- response
points*array<>curl -X GET 'https://api.appmetrica.online/v1/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/audience/rolling-active?from=2019-08-24&to=2019-08-24'{ "points": [ { "day": "2019-08-24", "dau": 0, "wau": 0, "mau": 0 } ]}